a, select {
	outline-style: none !important;
}
.form-control, .btn {
	border-radius: 0;
}
textarea {
	resize: none;
}
textarea.form-control:focus, select.form-control:focus, input.form-control[type="text"]:focus, input.form-control[type="password"]:focus, input.form-control[type="datetime"]:focus, input.form-control[type="datetime-local"]:focus, input.form-control[type="date"]:focus, input.form-control[type="month"]:focus, input.form-control[type="time"]:focus, input.form-control[type="week"]:focus, input.form-control[type="number"]:focus, input.form-control[type="email"]:focus, input.form-control[type="url"]:focus, input.form-control[type="search"]:focus, input.form-control[type="tel"]:focus, input.form-control[type="color"]:focus, .uneditable-input:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(0, 0, 0, 0.2) !important;
	outline: 0 none !important;
	border: 1px solid rgba(50, 50, 50, 0.4) !important;
}
label {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: none;
}
div.sitenav {
	background-color: #fff;
	line-height: 40px;
	padding: 15px 20px 0 20px;
	border-bottom: 10px solid #1d3a66;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	z-index: 1;
}
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 140%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 20px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
 @media ( min-width: 768px ) {
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 140%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 20px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
}
@media ( max-width: 767px ) {
ul.sitenav {
	float: left;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed';
	font-size: 130%;
	text-transform: uppercase;
}
ul.sitenav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sitenav li a {
	display: block;
	padding: 0 10px;
	color: #1d3a66;
	text-decoration: none;
}
ul.sitenav li.selected a {
	background-color: #1d3a66;
	border-radius: 2px 2px 0 0;
	color: #fff;
}
}
header {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 250px;
}
@media ( min-width: 992px ) {
h1 {
	width: 281px;
	height: 150px;
	line-height: none;
	margin: 50px;
	padding: 0;
}
h1 a {
	width: 281px;
	height: 150px;
	background-image: url(../images/homepage-logo.png);
	text-indent: -9999px;
	background-size: cover;
	display: block;
}
}
@media ( max-width: 991px ) {
h1 {
	width: 281px;
	height: 150px;
	line-height: none;
	margin: 50px auto;
	padding: 0;
}
h1 a {
	width: 281px;
	height: 150px;
	background-image: url(../images/homepage-logo.png);
	text-indent: -9999px;
	background-size: cover;
	display: block;
}
}
header.header-1 {
	background-image: url(../images/homepage-background-01.jpg);
}
header.header-2 {
	background-image: url(../images/homepage-background-02.jpg);
}
header.header-3 {
	background-image: url(../images/homepage-background-03.jpg);
}
header.header-4 {
	background-image: url(../images/homepage-background-04.jpg);
}
@media ( min-width: 1200px ) {
div.menu-bar {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	font-family: 'Open Sans Condensed';
	font-size: 140%;
	text-transform: uppercase;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	line-height: 60px;
	margin: 0 0 30px 0;
}
ul.menu-bar {
	margin: 0;
	padding: 0;
}
ul.menu-bar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-right: 1px solid #eee;
	float: left;
}
ul.menu-bar li a {
	display: block;
	padding: 0 20px;
	color: #333;
	text-decoration: none;
}
ul.menu-bar li a:hover {
	background-color: #f9f9f9;
}
div.menu-mobile-open, div.menu-mobile-close {
	display: none;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
div.menu-bar {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	font-family: 'Open Sans Condensed';
	font-size: 130%;
	text-transform: uppercase;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	line-height: 50px;
	margin: 0 0 30px 0;
}
ul.menu-bar {
	margin: 0;
	padding: 0;
}
ul.menu-bar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-right: 1px solid #eee;
	float: left;
}
ul.menu-bar li a {
	display: block;
	padding: 0 15px;
	color: #333;
	text-decoration: none;
}
ul.menu-bar li a span {
	display: none;
}
ul.menu-bar li a:hover {
	background-color: #f9f9f9;
}
div.menu-mobile-open, div.menu-mobile-close {
	display: none;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
div.menu-bar {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	font-family: 'Open Sans Condensed';
	font-size: 120%;
	text-transform: uppercase;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	line-height: 50px;
	margin: 0 0 30px 0;
}
ul.menu-bar {
	margin: 0;
	padding: 0;
}
ul.menu-bar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-right: 1px solid #eee;
	float: left;
}
ul.menu-bar li a {
	display: block;
	padding: 0 10px;
	color: #333;
	text-decoration: none;
}
ul.menu-bar li a span {
	display: none;
}
ul.menu-bar li a:hover {
	background-color: #f9f9f9;
}
div.menu-mobile-open, div.menu-mobile-close {
	display: none;
}
}
@media ( max-width: 767px ) {
div.menu-mobile-open {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	font-family: 'Open Sans Condensed';
	font-size: 150%;
	text-transform: uppercase;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	line-height: 60px;
	margin: 0 0 30px 0;
}
div.menu-mobile-open a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 0 0 0 85px;
	background-image: url(../images/mobile-menu-open.png);
	background-repeat: no-repeat;
	background-position: left 35px center;
}
div.menu-bar {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background-color: #fff;
}
div.menu-mobile-close {
	margin: 30px;
	line-height: 50px;
}
div.menu-mobile-close a {
	color: #333;
	text-decoration: none;
	height: 50px;
	display: block;
	background-image: url(../images/mobile-menu-close.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 50px;
	font-family: 'Open Sans Condensed';
	font-size: 140%;
}
ul.menu-bar {
	font-family: 'Open Sans Condensed';
	font-size: 150%;
	margin: 0;
	padding: 0;
}
ul.menu-bar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #eee;
	line-height: 60px;
}
ul.menu-bar li:last-child {
	border-bottom: none;
}
ul.menu-bar li a {
	padding: 0 30px;
	display: block;
	color: #333;
	text-decoration: none;
}
div.menu-bar-mobile {
	display: none;
}
}
@media ( min-width: 1200px ) {
div.row-margin {
	margin: 0 30px;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
div.row-margin {
	margin: 0 30px;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
div.row-margin {
	margin: 0 20px;
}
}
@media ( max-width: 767px ) {
div.row-margin {
	margin: 0 10px;
}
}
footer {
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	background-color: #fff;
	border-top: 10px solid #1d3a66;
}
@media ( min-width: 768px ) {
div.homepage-footer-company {
	float: left;
	font-size: 85%;
	padding: 15px 0 0 30px;
	color: rgba(0,0,0,0.70);
}
div.homepage-footer-site {
	float: right;
	width: 300px;
	height: 80px;
}
div.homepage-footer-site a {
	width: 300px;
	display: block;
	background-image: url(../images/handmade-by-webpage.png);
	height: 80px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}
}
@media ( max-width: 767px ) {
div.homepage-footer-company {
	text-align: center;
	font-size: 85%;
	padding: 15px;
	color: rgba(0,0,0,0.70);
}
div.homepage-footer-site {
	display: none;
}
}
div.edit-website {
	height: 30px;
	background-color: #333;
	text-align: center;
	font-size: 85%;
	line-height: 30px;
}
div.edit-website a {
	color: #fff;
	text-decoration: none;
}
div.footer {
	padding: 30px;
	margin: 30px 0 0 0;
	background-color: #399344;
}
 @media ( min-width: 1200px ) {
div.footer-group {
	float: left;
	margin: 0;
	padding: 0;
	width: 25%;
	color: #fff;
}
div.footer-group h5 {
	font-family: 'Open Sans Condensed';
	font-size: 160%;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
div.footer-group ul {
	margin: 0;
	font-size: 120%;
	padding: 0;
}
div.footer-group ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.footer-group ul li a {
	color: #fff;
	padding: 0 0 0 20px;
	background-image: url(../images/footer-arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
}
}
@media ( max-width: 1199px ) and ( min-width: 768px ) {
div.footer-group {
	float: left;
	margin: 20px 0;
	padding: 0;
	width: 50%;
	color: #fff;
}
div.footer-group h5 {
	font-family: 'Open Sans Condensed';
	font-size: 160%;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
div.footer-group ul {
	margin: 0;
	font-size: 120%;
	padding: 0;
}
div.footer-group ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.footer-group ul li a {
	color: #fff;
	padding: 0 0 0 20px;
	background-image: url(../images/footer-arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
}
}
@media ( max-width: 767px ) {
div.footer-group {
	padding: 0;
	color: #fff;
	margin: 0 0 20px 0;
}
div.footer-group h5 {
	font-family: 'Open Sans Condensed';
	font-size: 160%;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
div.footer-group ul {
	margin: 0;
	font-size: 130%;
	padding: 0;
}
div.footer-group ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid rgba(255,255,255,0.40);
}
div.footer-group ul li:last-child {
	border-bottom: none;
}
div.footer-group ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 20px;
	line-height: 40px;
	background-image: url(../images/footer-arrow.png);
	background-repeat: no-repeat;
	background-position: center left;
}
}
@media ( min-width: 992px ) {
div.search {
	padding: 0 0 0 30px;
	border-left: 1px solid rgba(29,58,102,0.40);
}
}
@media ( max-width: 991px ) {
div.search {
	margin: 30px 0 0 0;
}
}
div.search h4 {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
div.search-group {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 5px;
}
div.search-label {
	margin: 0 0 7px 0;
	font-size: 120%;
	text-align: center;
}
div.search-to {
	line-height: 45px;
	text-align: center;
}
div.search-field-category {
	margin: 0 0 5px 0;
}
div.view-top {
	margin: 0 0 20px 0;
}
div.view-top h2 {
	margin: 0;
	padding: 0 0 0 42px;
	background-image: url(../images/view-address.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: none;
}
div.view-top-id {
	line-height: 32px;
	color: rgba(0,0,0,0.50);
	font-size: 90%;
}
@media ( min-width: 1500px ) {
div.view-top h2 {
	float: left;
}
div.view-top-id {
	float: right;
}
}
@media ( max-width: 1499px ) {
div.view-top-id {
	margin: 10px 0 0 0;
}
}
div.view-stats {
	margin: 0 0 20px 0;
	padding: 10px 0 0 0;
	border-top: 3px solid #eee;
}
div.view-stats-bedroom, div.view-stats-bathrooms {
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 32px;
	padding: 0 0 0 42px;
	float: left;
	margin: 0 20px 0 0;
	font-size: 130%;
	font-weight: bold;
}
div.view-stats-bedroom {
	background-image: url(../images/view-bed.png);
}
div.view-stats-bathrooms {
	background-image: url(../images/view-bath.png);
}
div.view-photos {
	margin: 0 0 20px 0;
	padding: 3px;
	background-color: #f9f9f9;
	border: 1px solid #c9c9c9;
}
div.view-details {
	margin: 0 0 20px 0;
}
div.view-details h3 {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
ul.view-information {
	margin: 0;
	padding: 0;
}
ul.view-information li {
	margin: 0;
	padding: 12px 0;
	list-style-type: none;
	border-bottom: 1px solid #eee;
}
ul.view-information li:last-child {
	border-bottom: none;
}
ul.view-information li.row div {
	padding: 0;
}
ul.view-information li.row div:first-child {
	font-weight: bold;
}
div.view-map {
	background-color: #eee;
}
 @media ( min-width: 1200px ) {
div.view-map {
	height: 600px;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
div.view-map {
	height: 500px;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
div.view-map {
	height: 400px;
}
}
@media ( max-width: 767px ) {
div.view-map {
	height: 300px;
}
}
 @media ( min-width: 1500px ) {
h2.listings {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
ul.listings {
	margin: 0;
	padding: 0;
}
ul.listings li.listing-card {
	margin: 0;
	border-bottom: 2px solid #eee;
	padding: 15px 0;
	list-style-type: none;
}
div.listing-image {
	float: left;
	width: 220px;
	height: 160px;
}
div.listing-image a {
	width: 220px;
	height: 160px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
}
div.listing-body {
	margin: 0 0 0 20px;
	float: left;
	width: 650px;
}
div.listing-body h3 {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
ul.listing-information {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 90%;
	color: rgba(0,0,0,0.70);
	line-height: 32px;
}
ul.listing-information li {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	list-style-type: none;
}
li.listing-info-bedrooms, li.listing-info-bathrooms, li.listing-info-address {
	padding: 0 0 0 30px !important;
	background-repeat: no-repeat;
	background-position: center left;
}
li.listing-info-bedrooms {
	background-image: url(../images/view-bed-small.png);
}
li.listing-info-bathrooms {
	background-image: url(../images/view-bath-small.png);
}
li.listing-info-address {
	background-image: url(../images/view-address-small.png);
}
div.listing-category {
	font-size: 120%;
	margin: 0 0 15px 0;
}
div.listing-pricing {
	font-size: 120%;
}
span.listing-pricing-label {
	color: #399344;
}
}
@media ( max-width: 1499px ) and ( min-width: 1200px ) {
h2.listings {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
ul.listings {
	margin: 0;
	padding: 0;
}
ul.listings li.listing-card {
	margin: 0;
	border-bottom: 2px solid #eee;
	padding: 15px 0;
	list-style-type: none;
}
div.listing-image {
	float: left;
	width: 200px;
	height: 150px;
}
div.listing-image a {
	width: 200px;
	height: 150px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
}
div.listing-body {
	margin: 0 0 0 20px;
	float: left;
	width: 490px;
}
div.listing-body h3 {
	margin: 0;
	padding: 0;
	line-height: none;
}
ul.listing-information {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 90%;
	color: rgba(0,0,0,0.70);
	line-height: 32px;
}
ul.listing-information li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li.listing-info-bedrooms, li.listing-info-bathrooms, li.listing-info-address {
	padding: 0 0 0 30px !important;
	background-repeat: no-repeat;
	background-position: center left;
}
li.listing-info-bedrooms {
	background-image: url(../images/view-bed-small.png);
}
li.listing-info-bathrooms {
	background-image: url(../images/view-bath-small.png);
}
li.listing-info-address {
	background-image: url(../images/view-address-small.png);
}
div.listing-category {
	font-size: 120%;
	margin: 0 0 15px 0;
}
div.listing-pricing {
	font-size: 120%;
}
span.listing-pricing-label {
	color: #399344;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
h2.listings {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
ul.listings {
	margin: 0;
	padding: 0;
}
ul.listings li.listing-card {
	margin: 0;
	border-bottom: 2px solid #eee;
	padding: 15px 0;
	list-style-type: none;
}
div.listing-image {
	float: left;
	width: 100px;
	height: 75px;
}
div.listing-image a {
	width: 100px;
	height: 75px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
}
div.listing-body {
	margin: 0 0 0 20px;
	float: left;
	width: 445px;
}
div.listing-body h3 {
	margin: 0;
	padding: 0;
	line-height: none;
}
ul.listing-information {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 90%;
	color: rgba(0,0,0,0.70);
	line-height: 32px;
}
ul.listing-information li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li.listing-info-bedrooms, li.listing-info-bathrooms, li.listing-info-address {
	padding: 0 0 0 30px !important;
	background-repeat: no-repeat;
	background-position: center left;
}
li.listing-info-bedrooms {
	background-image: url(../images/view-bed-small.png);
}
li.listing-info-bathrooms {
	background-image: url(../images/view-bath-small.png);
}
li.listing-info-address {
	background-image: url(../images/view-address-small.png);
}
div.listing-category {
	font-size: 120%;
	margin: 0 0 15px 0;
}
div.listing-pricing {
	font-size: 120%;
}
span.listing-pricing-label {
	color: #399344;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
h2.listings {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
ul.listings {
	margin: 0;
	padding: 0;
}
ul.listings li.listing-card {
	margin: 0;
	border-bottom: 2px solid #eee;
	padding: 15px 0;
	list-style-type: none;
}
div.listing-image {
	float: left;
	width: 200px;
	height: 150px;
}
div.listing-image a {
	width: 200px;
	height: 150px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
}
div.listing-body {
	margin: 0 0 0 20px;
	float: left;
	width: 445px;
}
div.listing-body h3 {
	margin: 0;
	padding: 0;
	line-height: none;
}
ul.listing-information {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 90%;
	color: rgba(0,0,0,0.70);
	line-height: 32px;
}
ul.listing-information li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li.listing-info-bedrooms, li.listing-info-bathrooms, li.listing-info-address {
	padding: 0 0 0 30px !important;
	background-repeat: no-repeat;
	background-position: center left;
}
li.listing-info-bedrooms {
	background-image: url(../images/view-bed-small.png);
}
li.listing-info-bathrooms {
	background-image: url(../images/view-bath-small.png);
}
li.listing-info-address {
	background-image: url(../images/view-address-small.png);
}
div.listing-category {
	font-size: 120%;
	margin: 0 0 15px 0;
}
div.listing-pricing {
	font-size: 120%;
}
span.listing-pricing-label {
	color: #399344;
}
}
@media ( max-width: 767px ) {
h2.listings {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
ul.listings {
	margin: 0;
	padding: 0;
}
ul.listings li.listing-card {
	margin: 0 0 30px 0;
	padding: 0;
	list-style-type: none;
}
div.listing-image {
	height: 250px;
	margin: 0 0 20px 0;
}
div.listing-image a {
	height: 250px;
	display: block;
	text-indent: -9999px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
div.listing-body h3 {
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: none;
}
ul.listing-information {
	margin: 0;
	padding: 0;
	line-height: 32px;
	font-size: 90%;
}
ul.listing-information li {
	margin: 0;
	list-style-type: none;
	padding: 0 0 0 30px;
}
ul.listing-information li:first-child {
	padding: 0;
	text-align: center;
}
div.listing-category, div.listing-pricing {
	font-size: 90%;
	color: rgba(0,0,0,0.60);
	line-height: 26px;
	text-align: center;
}
li.listing-info-bedrooms, li.listing-info-bathrooms, li.listing-info-address {
	background-repeat: no-repeat;
	background-position: center left;
}
li.listing-info-bedrooms {
	background-image: url(../images/view-bed-small.png);
}
li.listing-info-bathrooms {
	background-image: url(../images/view-bath-small.png);
}
li.listing-info-address {
	background-image: url(../images/view-address-small.png);
}
}
ul.listings-pages {
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 35px;
}
ul.listings-pages li {
	padding: 0;
	list-style-type: none;
}
ul.listings-pages li a {
	padding: 0 10px;
	display: block;
	background-color: #eee;
	color: #333;
	text-decoration: none;
	border-radius: 2px;
}
ul.listings-pages li.selected a, ul.listings-pages li a:hover {
	background-color: #399344;
	color: #fff;
}
@media ( min-width: 1200px ) {
ul.listings-pages li {
	margin: 0 4px 0 0;
	float: left;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
li.mobile-hide {
	display: none;
}
ul.listings-pages li {
	margin: 0 0 10px 0;
	text-align: center;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
li.mobile-hide {
	display: none;
}
ul.listings-pages li {
	margin: 0 0 10px 0;
	text-align: center;
}
}
@media ( max-width: 767px ) {
li.mobile-hide {
	display: none;
}
ul.listings-pages li {
	margin: 0 0 10px 0;
	text-align: center;
}
}
h2.contact {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
p.contact {
	font-size: 120%;
	margin: 0 0 20px 0;
}
div.form-error {
	margin: 6px 0 0 0;
	padding: 10px;
	border-radius: 2px;
	background-color: #cc003a;
	color: #fff;
	text-align: center;
	font-size: 110%;
}
div.form-label {
	margin: 0 0 5px 0;
}
div.form-group {
	margin: 0 0 10px 0;
}
textarea.contact-message {
	height: 230px;
}
@media ( min-width: 1200px ) {
div.contact-box {
	font-size: 130%;
	margin: 0 0 20px 0;
}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
div.contact-box {
	font-size: 130%;
	margin: 0 0 20px 0;
}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
div.contact-box {
	font-size: 130%;
	margin: 0 0 20px 0;
}
}
@media ( max-width: 767px ) {
div.contact-box {
	font-size: 100%;
	margin: 0 0 20px 0;
}
}
div.contact-box div {
	background-color: #eee;
	line-height: 50px;
	border-radius: 3px;
	padding: 0 0 0 60px;
	background-position: left center;
	background-repeat: no-repeat;
	color: #333;
}
div.contact-box-email {
	background-image: url(../images/contact-email.png);
}
div.contact-box-email a {
	color: #333;
	text-decoration: none;
}
div.contact-box-phone {
	background-image: url(../images/contact-phone.png);
}
@media ( min-width: 992px ) {
div.contact-box-email {
	width: 48%;
	float: left;
}
div.contact-box-phone {
	float: right;
	width: 48%;
}
}
@media ( max-width: 991px ) {
div.contact-box-email {
	margin: 0 0 10px 0;
}
}
h2.about {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: none;
}
div.about p {
	margin: 0 0 15px 0;
	font-size: 115%;
}
div.about p:last-child {
	margin: 0;
}
.jssora05l, .jssora05r {
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url('../images/photos-a17.png') no-repeat;
	overflow: hidden;
}
.jssora05l {
	background-position: -10px -40px;
}
.jssora05r {
	background-position: -70px -40px;
}
.jssora05l:hover {
	background-position: -130px -40px;
}
.jssora05r:hover {
	background-position: -190px -40px;
}
.jssora05l.jssora05ldn {
	background-position: -250px -40px;
}
.jssora05r.jssora05rdn {
	background-position: -310px -40px;
}
.jssort01 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 108px;
	height: 108px;
}
.jssort01 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 104px;
	height: 104px;
	border: #000 2px solid;
	box-sizing: content-box;
	background: url('../images/photos-t01.png') -1200px -1200px no-repeat;
	_background: none;
}
.jssort01 .pav .c {
	top: 2px;
	_top: 0px;
	left: 2px;
	_left: 0px;
	width: 104px;
	height: 104px;
	border: #000 0px solid;
	_border: #fff 2px solid;
	background-position: 50% 50%;
}
.jssort01 .p:hover .c {
	top: 0px;
	left: 0px;
	width: 106px;
	height: 106px;
	border: #fff 1px solid;
	background-position: 50% 50%;
}
.jssort01 .p.pdn .c {
	background-position: 50% 50%;
	width: 104px;
	height: 104px;
	border: #000 2px solid;
}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
	width: 108px;
	height: 108px;
}
/* New Photo Sets */
@media ( min-width: 1200px ) {
	div.photolisting-main {
		height: 520px;
		background-color: rgba(255,255,255,0.40);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	ul.photolisting-sets {
		margin: 0;
		padding: 0;
	}
	ul.photolisting-sets li {
		margin: 1px 0 0 0;
		padding: 0;
		list-style-type: none;
		width: 10%;
		float: left;
	}
	div.photolisting-img {
		margin: 1px;
		background-color: rgba(255,255,255,0.40);
	}
	ul.photolisting-sets li:nth-child(10n+1) div.photolisting-img {
		margin: 1px 1px 1px 0;
	}
	ul.photolisting-sets li:nth-child(10n+10) div.photolisting-img {
		margin: 1px 0 1px 1px;
	}
	div.photolisting-img a {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 70px;
		display: block;
		text-indent: -9999px;
	}
	div.photolisting-img a:hover {
		border: 4px solid #1d5e99;
	}
}
@media ( max-width: 1199px ) and ( min-width: 992px ) {
	div.photolisting-main {
		height: 450px;
		background-color: rgba(255,255,255,0.40);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	ul.photolisting-sets {
		margin: 0;
		padding: 0;
	}
	ul.photolisting-sets li {
		margin: 1px 0 0 0;
		padding: 0;
		list-style-type: none;
		width: 14.28571428571429%;
		float: left;
	}
	div.photolisting-img {
		margin: 1px;
		background-color: rgba(255,255,255,0.40);
	}
	ul.photolisting-sets li:nth-child(4n+1) div.photolisting-img {
		margin: 1px 1px 1px 0;
	}
	ul.photolisting-sets li:nth-child(4n+4) div.photolisting-img {
		margin: 1px 0 1px 1px;
	}
	div.photolisting-img a {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 70px;
		display: block;
		text-indent: -9999px;
	}
	div.photolisting-img a:hover {
		border: 4px solid #1d5e99;
	}
}
@media ( max-width: 991px ) and ( min-width: 768px ) {
	div.photolisting-main {
		height: 440px;
		background-color: rgba(255,255,255,0.40);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	ul.photolisting-sets {
		margin: 0;
		padding: 0;
	}
	ul.photolisting-sets li {
		margin: 1px 0 0 0;
		padding: 0;
		list-style-type: none;
		width: 16.66666666666667%;
		float: left;
	}
	div.photolisting-img {
		margin: 1px;
		background-color: rgba(255,255,255,0.40);
	}
	ul.photolisting-sets li:nth-child(4n+1) div.photolisting-img {
		margin: 1px 1px 1px 0;
	}
	ul.photolisting-sets li:nth-child(4n+4) div.photolisting-img {
		margin: 1px 0 1px 1px;
	}
	div.photolisting-img a {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 70px;
		display: block;
		text-indent: -9999px;
	}
	div.photolisting-img a:hover {
		border: 4px solid #1d5e99;
	}
}
@media ( max-width: 767px ) {
	div.photolisting-main {
		height: 350px;
		background-color: rgba(255,255,255,0.40);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	ul.photolisting-sets {
		margin: 0;
		padding: 0;
	}
	ul.photolisting-sets li {
		margin: 1px 0 0 0;
		padding: 0;
		list-style-type: none;
		width: 20%;
		float: left;
	}
	div.photolisting-img {
		margin: 1px;
		background-color: rgba(255,255,255,0.40);
	}
	ul.photolisting-sets li:nth-child(3n+1) div.photolisting-img {
		margin: 1px 1px 1px 0;
	}
	ul.photolisting-sets li:nth-child(3n+3) div.photolisting-img {
		margin: 1px 0 1px 1px;
	}
	div.photolisting-img a {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 105px;
		display: block;
		text-indent: -9999px;
	}
	div.photolisting-img a:hover {
		border: 4px solid #1d5e99;
	}
}
